## libjboss-remoting-java 2.5.3.SP1

=== debian/changelog ===
libjboss-remoting-java (2.5.3.SP1-1) unstable; urgency=low

  * Newer but not newest upstream release. Do not build samples.
  * Change debian/watch to upstream's svn repo.
  * Add patch to fix compile error caused by tomcat update.
    (Closes: #628303)
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Remove useless Depends.
  * Update Standards-Version: 3.9.2.
  * Update README.source.

 -- Torsten Werner <twerner@debian.org>  Fri, 09 Sep 2011 14:01:03 +0200

libjboss-remoting-java (2.5.2.SP1-2) unstable; urgency=low

  * Replace coyote by tomcat-coyote in debian/rules to support the new tomcat6
    package. (Closes: #571355)

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Feb 2010 13:15:38 +0100

libjboss-remoting-java (2.5.2.SP1-1) unstable; urgency=low

  * New Upstream release
  * Updated patch concurrent.diff

 -- Luke Cycon <lcycon@gmail.com>  Wed, 06 Jan 2010 15:13:37 -0800

libjboss-remoting-java (2.5.1-1) unstable; urgency=low

  [ Luke Cycon ]
  * Bump Standards-Version to 3.8.3
   - Added debian/README.source (Including debian/README.Debian-source)
   - Updated debian copyright in debian/copyright
  * Change package section to java
  * New patch tomcat6-fix.diff (Closes: #534134)
   - Fix problems created by API mixup/change
  * Added patch descriptions to both current patches
  * Added myself to uploaders

  [ Torsten Werner ]
  * New upstream release
  * Refresh patch concurrent.diff.
  * Lock debian/watch to version 2.x because 3.x is still beta.
  * Switch to tomcat 6. (Closes: #533150)
  * Disable compiler warnings.
  * Switch to default-java.

 -- Luke Cycon <lcycon@gmail.com>  Tue, 15 Sep 2009 18:21:15 -0700

libjboss-remoting-java (2.4.0.SP1+dak1-1) unstable; urgency=low

  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Nov 2008 21:10:04 +0100

libjboss-remoting-java (2.4.0.SP1-1) unstable; urgency=low

  * new upstream release
  * Bump up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 23:00:23 +0100

libjboss-remoting-java (2.4.0~Beta2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.7.3
  * Update concurrent.diff patch
  * Add libconcurrent-java to Build-Depends
  * Update watch file

 -- Varun Hiremath <varun@debian.org>  Wed, 19 Mar 2008 15:56:52 +0530

libjboss-remoting-java (2.2.0.GA-2) unstable; urgency=low

  * debian/control: Set section to contrib because
    libjboss-serialization-java is in contrib.

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 19 Nov 2007 16:59:06 +0530

libjboss-remoting-java (2.2.0.GA-1) unstable; urgency=low

  * Initial release (Closes: #449358)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 17:19:10 +0530
