=== debian/control ===
Source: libjboss-remoting-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, Luke Cycon <lcycon@gmail.com>
Build-Depends: cdbs, debhelper (>= 7)
Build-Depends-Indep: ant, default-jdk, libtomcat6-java, libjboss-common-java,
 libjboss-serialization-java, libservlet2.5-java, libjboss-jmx-java, liblog4j1.2-java,
 libcommons-httpclient-java, libjboss-naming-java, libconcurrent-java
Standards-Version: 3.9.2
Homepage: http://labs.jboss.com/jbossremoting/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjboss-remoting-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjboss-remoting-java

Package: libjboss-remoting-java
Architecture: all
Depends: ${misc:Depends}
Description: JBoss Remoting
 The purpose of JBoss Remoting is to provide a single API for most
 network based invocations and related service that uses pluggable
 transports and data marshallers. The JBoss Remoting API provides the
 ability for making synchronous and asynchronous remote calls, push
 and pull callbacks, and automatic discovery of remoting servers. The
 intention is to allow for the addition of different transports to fit
 different needs, yet still maintain the same API for making the
 remote invocations and only requiring configuration changes, not code
 changes, to fit these different needs.
