=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME 		:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET	:= jar
DEB_ANT_BUILDFILE	:= debian/build.xml
DEB_JARS		:= jboss-common log4j-1.2 tomcat-coyote commons-httpclient servlet-api-2.5 \
  jboss-serialization jboss-jmx jnpserver concurrent

install/libjboss-remoting-java::
	install -m 644 -D jboss-remoting.jar $(DEB_DESTDIR)/usr/share/java/jboss-remoting-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/jboss-remoting-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/jboss-remoting.jar

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
