=== debian/watch ===
version=3

opts="uversionmangle=s/_/./g;s/.Beta/~Beta/" \
  http://anonsvn.jboss.org/repos/jbossremoting/remoting2/tags/ (\d.*)/ \
  debian debian/orig-tar.sh
